MediaWiki:Common.css: различия между версиями

Материал из История Вологдов
(Полностью удалено содержимое страницы)
 
(не показаны 54 промежуточные версии 2 участников)
Строка 1: Строка 1:
 +
/* Размещённый здесь CSS будет применяться к векторной теме оформления  */
  
 +
body {
 +
 +
background-color: #ffffff;
 +
font-family: 'Exo 2', sans-serif;
 +
font-size: 17px;
 +
 +
}
 +
 +
div#mw-head {
 +
 +
background-color: #ffffff;
 +
 +
}
 +
 +
.mw-body {
 +
 +
border-bottom: #ffffff;
 +
border-top: #ffffff;
 +
 +
}
 +
 +
div#mw-panel {
 +
 +
top: 50px;
 +
 +
}
 +
 +
div#footer #footer-icons {
 +
 +
display: none;
 +
 +
}
 +
 +
#p-logo {
 +
 +
top: -60px;
 +
height: 90px;
 +
font-family: 'Exo 2', sans-serif;
 +
 +
}
 +
 +
#mw-head-base {
 +
 +
background-color: #ffffff;
 +
 +
}
 +
 +
#mw-page-base {
 +
 +
background-color: #ffffff;
 +
background-image: linear-gradient(rgb(255, 255, 255) 50%, rgb(255, 255, 255) 100%);
 +
 +
}
 +
 +
 +
div#mw-panel div.portal div.body {
 +
 +
margin-left: 7px;
 +
 +
}
 +
 +
 +
#siteSub { display:none !important }
 +
 +
 +
body.page-Заглавная_страница #siteSub,
 +
body.page-Заглавная_страница #contentSub,
 +
body.page-Заглавная_страница h1.firstHeading,
 +
body.page-Заглавная_страница #toc,
 +
body.page-Заглавная_страница .toc,
 +
body.page-Заглавная_страница div#footer #footer-info-lastmod
 +
{display:none !important}
 +
 +
#toc {margin-top: 25px;}
 +
.toc {margin-top: 25px;}
 +
 +
.mw-body h1 {
 +
 +
font-size: 140%;
 +
font-family: 'Exo 2', sans-serif;
 +
 +
}
 +
 +
.mw-body h2 {
 +
 +
font-family: 'Exo 2', sans-serif;
 +
font-size: 21px;
 +
margin-bottom: 15px;
 +
 +
}
 +
 +
 +
.mw-body h3 {font-weight: 100;}
 +
.mw-body h4 {font-weight: 100;}
 +
 +
div#mw-panel #p-logo + div.portal {
 +
 +
margin-top: 25px;
 +
 +
}
 +
 +
 +
.mw-body #toc h2, .mw-body .toc h2 {
 +
 +
font-family: 'Exo 2', sans-serif;
 +
 +
}
 +
 +
 +
 +
#left-column-index {
 +
 +
width:48%; float: left; text-align:left;
 +
 +
}
 +
 +
 +
#right-column-index {
 +
 +
width:48%; float: right; text-align:left;
 +
 +
}
 +
 +
 +
div#mw-panel div.portal div.body ul li {
 +
 +
font-size: 13px;
 +
 +
}
 +
 +
 +
@media only screen and (max-width: 1000px)
 +
{
 +
  #left-column-index {width:100%;}
 +
  #right-column-index {width:100%; float: left;}
 +
 
 +
}
 +
 +
 +
@media only screen and (max-width: 838px)
 +
{
 +
  #right-navigation {display: none;}
 +
 
 +
}
 +
 +
 +
 +
#multimaps_map00 {
 +
 +
    margin: .5em 0 1.3em 1.4em;
 +
    border: 1px solid #ccc;
 +
    padding: 3px;
 +
    background-color: #f9f9f9;
 +
    float: right;
 +
    width: 400px !important;
 +
    height: 300px !important;
 +
    clear: right;
 +
 +
}
 +
 +
 +
 +
div.portal h3 {
 +
    font-size: 0.95em !important;
 +
    color: #4d4d4d;
 +
    font-weight: normal;
 +
    margin: 0;
 +
    padding: 0.45em 0 0.45em 0.43em !important;
 +
}
 +
 +
 +
 +
.tocnumber {display: none;}
 +
#tocnumber {display: none;}
 +
 +
.toc ul ul {margin: 0 0 0 1em !important ;}
 +
#toc ul ul {margin: 0 0 0 1em !important ;}

Текущая версия на 23:40, 7 декабря 2016

/* Размещённый здесь CSS будет применяться к векторной теме оформления  */

body {

background-color: #ffffff;
font-family: 'Exo 2', sans-serif;
font-size: 17px;

}

div#mw-head {

background-color: #ffffff;

}

.mw-body {

border-bottom: #ffffff;
border-top: #ffffff;

}

div#mw-panel {

top: 50px;

}

div#footer #footer-icons {

display: none;

}

#p-logo {

top: -60px;
height: 90px;
font-family: 'Exo 2', sans-serif;

}

#mw-head-base {

background-color: #ffffff;

}

#mw-page-base {

background-color: #ffffff;
background-image: linear-gradient(rgb(255, 255, 255) 50%, rgb(255, 255, 255) 100%);

}


div#mw-panel div.portal div.body {

margin-left: 7px;

}


#siteSub { display:none !important }


body.page-Заглавная_страница #siteSub,
body.page-Заглавная_страница #contentSub,
body.page-Заглавная_страница h1.firstHeading,
body.page-Заглавная_страница #toc,
body.page-Заглавная_страница .toc,
body.page-Заглавная_страница div#footer #footer-info-lastmod
{display:none !important}

#toc {margin-top: 25px;}
.toc {margin-top: 25px;}

.mw-body h1 {

font-size: 140%;
font-family: 'Exo 2', sans-serif;

}

.mw-body h2 {

font-family: 'Exo 2', sans-serif;
font-size: 21px;
margin-bottom: 15px;

}


.mw-body h3 {font-weight: 100;}
.mw-body h4 {font-weight: 100;}

div#mw-panel #p-logo + div.portal {

margin-top: 25px;

}


.mw-body #toc h2, .mw-body .toc h2 {

font-family: 'Exo 2', sans-serif;

}



#left-column-index {

width:48%; float: left; text-align:left;

}


#right-column-index {

width:48%; float: right; text-align:left;

}


div#mw-panel div.portal div.body ul li {

font-size: 13px;

}


 @media only screen and (max-width: 1000px) 
{
   #left-column-index {width:100%;}
   #right-column-index {width:100%; float: left;}
   
}


 @media only screen and (max-width: 838px) 
{
   #right-navigation {display: none;}
   
}



#multimaps_map00 {

    margin: .5em 0 1.3em 1.4em;
    border: 1px solid #ccc;
    padding: 3px;
    background-color: #f9f9f9;
    float: right;
    width: 400px !important;
    height: 300px !important;
    clear: right;

}



div.portal h3 {
    font-size: 0.95em !important;
    color: #4d4d4d;
    font-weight: normal;
    margin: 0;
    padding: 0.45em 0 0.45em 0.43em !important;
}



.tocnumber {display: none;}
#tocnumber {display: none;}

.toc ul ul {margin: 0 0 0 1em !important ;}
#toc ul ul {margin: 0 0 0 1em !important ;}